## linux-restricted-signatures-oem-5.13 5.13.0-1029.36+1

=== debian/changelog ===
linux-restricted-signatures-oem-5.13 (5.13.0-1029.36+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.01.03)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 03 Feb 2022 21:00:21 +0000

linux-restricted-modules-oem-5.13 (5.13.0-1029.36) focal; urgency=medium

  * Master version: 5.13.0-1029.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 20 Jan 2022 07:45:22 +0200

linux-restricted-modules-oem-5.13 (5.13.0-1028.35) focal; urgency=medium

  * Master version: 5.13.0-1028.35

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 10:38:17 -0300

linux-restricted-modules-oem-5.13 (5.13.0-1026.32) focal; urgency=medium

  * Master version: 5.13.0-1026.32

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 07 Jan 2022 14:23:47 -0300

linux-restricted-modules-oem-5.13 (5.13.0-1023.28+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2021.11.29)

 -- Andy Whitcroft <apw@canonical.com>  Sat, 18 Dec 2021 21:15:48 +0000

linux-restricted-modules-oem-5.13 (5.13.0-1023.28) focal; urgency=medium

  * Master version: 5.13.0-1023.28

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Fri, 17 Dec 2021 14:08:09 +0200

linux-restricted-modules-oem-5.13 (5.13.0-1023.27) focal; urgency=medium

  * Master version: 5.13.0-1023.27

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.29)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 16 Dec 2021 17:08:54 +0200

linux-restricted-modules-oem-5.13 (5.13.0-1022.26) focal; urgency=medium

  * Master version: 5.13.0-1022.26

  * Packaging resync (LP: #1786013)
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 14 Dec 2021 08:18:18 +0200

linux-restricted-modules-oem-5.13 (5.13.0-1021.25+1) focal; urgency=medium

  * Master version: 5.13.0-1021.25

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 02 Dec 2021 19:59:53 +0200

linux-restricted-modules-oem-5.13 (5.13.0-1020.24+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.11.08)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 17 Nov 2021 13:17:27 +0000

linux-restricted-modules-oem-5.13 (5.13.0-1020.24) focal; urgency=medium

  * Master version: 5.13.0-1020.24

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 11 Nov 2021 15:59:45 +0200

linux-restricted-modules-oem-5.13 (5.13.0-1019.23+1) focal; urgency=medium

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Nov 2021 15:59:46 +0000

linux-restricted-modules-oem-5.13 (5.13.0-1019.23) focal; urgency=medium

  * Master version: 5.13.0-1019.23

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 28 Oct 2021 17:15:36 +0300

linux-restricted-modules-oem-5.13 (5.13.0-1018.22) focal; urgency=medium

  * Master version: 5.13.0-1018.22

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 25 Oct 2021 17:23:44 +0300

linux-restricted-modules-oem-5.13 (5.13.0-1017.21) focal; urgency=medium

  * Master version: 5.13.0-1017.21

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 12 Oct 2021 12:05:37 +0300

linux-restricted-modules-oem-5.13 (5.13.0-1016.20) focal; urgency=medium

  * Master version: 5.13.0-1016.20

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Thu, 07 Oct 2021 20:26:45 +0300

linux-restricted-modules-oem-5.13 (5.13.0-1015.19) focal; urgency=medium

  * Master version: 5.13.0-1015.19

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 04 Oct 2021 11:11:08 +0300

linux-restricted-modules-oem-5.13 (5.13.0-1014.18) focal; urgency=medium

  * Master version: 5.13.0-1014.18

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Wed, 22 Sep 2021 20:15:45 +0300

linux-restricted-modules-oem-5.13 (5.13.0-1013.17) focal; urgency=medium

  * Master version: 5.13.0-1013.17

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Mon, 13 Sep 2021 14:59:26 +0300

linux-restricted-modules-oem-5.13 (5.13.0-1012.16) focal; urgency=medium

  * Master version: 5.13.0-1012.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Timo Aaltonen <timo.aaltonen@canonical.com>  Tue, 07 Sep 2021 12:00:16 +0300

linux-restricted-modules-oem-5.13 (5.13.0-1011.15) focal; urgency=medium

  * Master version: 5.13.0-1011.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master
    - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)


